Subject: Re: bug#12251: 24.2.50; crash in note_mouse_highlight

From: Sam Steingold <[email-masked]>
Date: Wed, 29 Aug 2012 10:42:50 -0400

On Wed, Aug 29, 2012 at 5:34 AM, martin rudalics <[email-masked]> wrote:
> I removed that in revision 109795 and hopefully fixed that for good in
> revision 109803.  So this bug will show up in revisions 109789...109794.
> If it shows up after revision 109794, something weird happens as I
> mentioned before and I will have to investigate it with your help.
>
> So please make sure that you work with the latest bzr version regardless
> of whether you applied the patch I sent you or not.

I am running
(emacs-bzr-version "109806
[email-masked]")
with your patch.

-- 
Sam Steingold <http://sds.podval.org> <http://www.childpsy.net/>